
Quantification tool - Bug #526

Remove the mumbers for weeks in all displayed calendars

03/22/2013 04:15 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/22/2013

Priority: Normal Due date: 04/01/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.25 hour

Description

History

#1 - 04/01/2013 06:02 AM - Oleksii Kurasov

- Due date set to 04/01/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/02/2013 01:11 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and appropriate.
